import java.util.ArrayList;

public class Beamter implements HaendlerInterface{
  public ArrayList<Item> handel(Item it){
     ArrayList<Item> ergebnis = new ArrayList<Item>();
     ergebnis.add(it);
     return ergebnis;
  }
}
